
body {
    padding-bottom: 0px !important;
}

.features.site-block.new-version .menu-features__marker
{
    height: 21px !important;
    width: 21px !important;
}

.btn.is-arrow.is-large {
    display: none;
}

.qa-tabs {
    top: 0px !important;
}

a.mobile-nav {
    border-width: 0px !important;
    color: #000 !important;
}

a.mobile-nav div span{
    background-color: #000 !important;
}

.awards-block h2 {
    margin-bottom: 20px !important;
}

button {
    background-color: #D97D29 !important;
}

.site-block h4, .site-block .h4 {
    font-size: 20px !important;
}

.stack.site-block .stack__text {
    margin-top: unset !important;
}
/* =========================
   Small devices (≥576px)
   ========================= */
@media (min-width: 576px) {
    .promo-banner.site-block .promo-banner__actions .banner-top__btns {
        flex-direction: row !important;
        justify-content: center;
    }
    
    .qa-right,
    .qa-left {
        flex: 0 0 100%;
    }
    img {
        width: 100% !important;
        max-width: 550px !important;    
    }
    
    .container {
        max-width: 550px !important;
        margin: auto;
    }

    .footer-grid {
        grid-template-columns: 1fr 3fr !important;
    }
    
}

/* =========================
   Medium devices (≥768px)
   ========================= */
@media (min-width: 768px) {
    
    img {
        width: 100% !important;
        max-width: 720px !important;    
    }
    
    .container {
        max-width: 740px !important;
        margin: auto;
    }
    
    .awards-grid {
        grid-template-columns: none !important;
    }
    
    
    .awards-grid .awards-text {
        margin-bottom: 30px !important;
    }
    
    .awards-grid img {
        max-height: 150px !important;
    }
    
    .footer-social-list {
        flex-direction: column;
    }
    
    .footer-social-list li + li {
        margin-left: 0px !important;
    }
    
    footer p {
        text-align: justify !important;
        font-size: 18px;
    }
    
    body.spz-3010 .spz-section {
        display: inherit !important;
    }
    
    .logos__strip.new .logos__images {
        justify-content: center !important;
    }
    
    .qa-tabs {
        top: 0px !important;
    }
    
    /*.qa-right img {*/
    /*    top: 85px !important;*/
    /*    position: relative;*/
    /*}*/
    
    .site-footer__basis {
        padding-bottom: 0rem !important;
        margin-bottom: 0rem !important;
    }

    .footer-grid {
        grid-template-columns: 1fr 1fr !important;
    }
    
    .promo-banner.site-block .promo-banner__inner__right .promo-image-holder img {
        max-width: 500px;
    }
}

/* =========================
   Large devices (≥992px)
   ========================= */
@media (min-width: 992px) {
  
  
    .qa-right,
    .qa-left {
        flex: 0 0 45% !important;
    }
    
    .qa-tabs {
        top: -85px !important;
    }

    .threelines {
        min-width: 80% !important;
        width: 80% ;
    }
    
   .promo-banner.site-block .promo-banner__actions .banner-top__btns {
        flex-direction: row !important;
    }
    
    img {
        width: 100% !important;     
        max-width: 925px !important;    
    }
    
    .container {
        max-width: 960px !important;
        margin: auto;
    }
    
    .nav-site-footer__submenu {
        display: inherit;
    }

    .footer-grid {
        grid-template-columns: 1fr 3fr !important;
    }
}

/* =========================
   Extra large devices (≥1200px)
   ========================= */
@media (min-width: 1200px) {
 
    .threelines {
        /*min-width: 80% !important;*/
        width: 100% ;
    }
    
    img {
        width: 100% !important;    
        max-width: 1100 !important;    
    }
    
    .container {
        max-width: 1140px !important;
        margin: auto;
    }
    
    
    .nav-site-footer__submenu {
        display: inherit;
    }
    
    .qa-tabs {
        top: 0px !important;
    }
    
    .qa-right img {
        top: none !important;
        position: initial;
    }
    
    .awards-grid {
        grid-template-columns: 4fr 1fr 1fr 1fr 1fr !important;
    }
}

@media screen and (max-width: 1023px) {
    .nav-site-footer__submenu {
        display: inherit !important;
        width: 100%;
    }
    .site-header .site-header__nav {
        height: max-content !important;
    }
    .nav-site-footer__item > a {
        font-size: 18px !important;    
    }
}